@import url("https://p.typekit.net/p.css?s=1&k=agh1hxj&ht=tk&f=44931.44932.44939.44940&a=61327418&app=typekit&e=css");
/* For titles to not cut off in catalog view */

.ellipsis {
    white-space: normal;
}

/* A bookcarousel covers on mobile */
.swiper-slide {
width: 150px !important;
}

/* Reduce font size for button on Careers page */
@media(max-width:800px) {
.btn-lg, .btn-group-lg>.btn {
    padding: 8px 8px;
    font-size: 16px;
    line-height: 1.2;
    border-radius: 5px;
}
}
.careers-font, .careers-font h4 {
  color: white;
}
/* ----------Base styles ----------- */

body {
  font-family: franklin-gothic-atf, Arial, sans-serif;
  /* font-size: 16px; */
  color: #333;
  background: #f7fdff;
}
ul {
  list-style-position: inside;
  padding-left: 0;
}
ul li ul, ul li ul li ul {
  list-style-position: inside;
  padding-left: 15px;
}
.panel-heading a {
  text-decoration: none;
}
h1, h2, h3, h4, h5 .h1, .h2 {
  font-family: franklin-gothic-atf, Arial, sans-serif;
  color: #333f48;
  font-weight: 500;
}
h2, .h2 {
  font-size: 28px;
}
h3 {
  font-size: 25px;
}
h4 {
  font-size: 22px;
}
b, strong, h1, h2, h3, h4 {
  font-weight: 600;
  letter-spacing: 1.2px;
}
textarea, input[type=text] {
  max-width: 99%;
}
/* Hide element from desktop browsers */
.hidden-element {
  display: none;
}
/* Catalog results page, item title h3, h2 */
a h3.ng-binding {
  font-size: 24px;
  color: #004c97;
  line-height: 1.2em;
  margin-bottom: 5px;
}
a h3.ng-binding:hover {
  text-decoration: underline;
}

/* Add filetype text after text for various document types */
a[href$=".pdf"]::after {
        content: ' (PDF)';
}
a[href$=".jpg"]::after {
        content: ' (JPG)';
}
a[href$=".xlsx"]::after {
        content: ' (XLSX)';
}
/* Remove '.pdf' from images */
.rspbld-image a[href$=".pdf"]::after {
        content: '';
}
.first-column a[href$=".pdf"]::after, .second-column a[href$=".pdf"]::after, .third-column a[href$=".pdf"]::after {
        content: '';
}
/* .fmp-img img,.fmp-img img,.fmp-img img {
    width: 100%;
} */

.fmp-img {
  width:95%;
}
/* In article image alignment */
.image-right {
  float: right;
  padding-left: 30px;
}
/* Catalog individual item page, item title h3, h2 */
h2.ng-binding {
  font-size: 26px;
}

/* Catalog individual item page, image */
.wise-cover {
    box-shadow: 4px 4px 7px -1px rgb(0 0 0 / 50%);
}
a {
  color: #004c97;
  text-decoration: underline;
}
a:hover {
  color: #e87722;
}
label {
  font-weight: 400;
}
td, th {
    padding: 4px;
}
.nav {
  /* padding-bottom: 5px; */
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
    background-color: #B6D6FF;
    border-color: #B6D6FF;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, 
.nav > li > a:hover, .nav > li > a:focus {
  background-color: #ddf4fc;
}
/* Desktop main menu left padding */
.container {
    padding-left: 0;
}
.navbar-nav li:first-of-type {
    margin: 0 2px 0 0;
}
.navbar-nav .dropdown-menu li:first-of-type {
  margin: 0 2px 0 6px;
}
#tvtma-megamnu ul.nav.navbar-nav.navbar-right li a[href="/"] {
    padding: 7px 10px 10px 0;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #B6D6FF;
    outline: 0;
}
.btn-primary {
  background-color: #007dba;
  border-color: #007dba;
}
.btn-primary:hover {
  background-color: #e87722;
  border-color: #e87722;
}
button.btn.btn-primary.wise-search-searchbar__submit, button.btn.btn-primary.wise-search-searchbar__toggle.ng-binding.dropdown-toggle {
  background: #333f48;
  border-color: #888b8d;
}
.btn-link {
  color: #004c97;
}
.btn-link:hover {
  color: #e87722;
}
.btn a, .rspbld-button {
  text-decoration: none;
}
.lijst_titel {
  text-decoration: none;
  color: #004c97;
  background-color: #ffffff;
}
.rspbld-button.darkbtn {
  font-weight: normal;
  letter-spacing: 1.2px;
  color: #fff;
}
.navbar-fixed-top {
  text-align: center;
}
.wise-page-logo {
  margin: 25px 0 0 8px;
}
.img-responsive img {
  width: 100% !important;
}
.home-hero-box {
  /* background-color: rgba(55, 97, 122, 0.8); */
  background-color: rgba(00, 76, 151, 0.87);
  border-radius: 15px;
  margin-bottom: 50px;
  font-family: franklin-gothic-atf, sans-serif;
  font-style: normal;
  font-weight: 400;
}
.home-hero-box h3, .home-hero-box p, .home-hero-box p a {
  font-family: franklin-gothic-atf, sans-serif;
  font-style: normal;
  font-weight: 400;
  color: #fff;
}
.home-hero-box p a {
  text-decoration: underline;
}
.home-hero-box hr {
  margin-top: 15px;
  margin-bottom: 15px;
}
.home-hero-box .p1 {
  font-size: 18px;
}
.info_card a {
  color: #004c97;
  font-family: franklin-gothic-atf, Arial, sans-serif;
  font-weight: 400;
}
.info_card .rspbld-title {
  /* font-weight: 400; */
  font-family: franklin-gothic-atf, Arial, sans-serif;
}
.info_card {
  background-color: white;
  padding: 15px;
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  min-height: 0 !important;
}
.rssocial-home h4 {
  margin-top: 0;
}
.rssocial-home .rssocial-center {
  text-align: left;
  margin: 0;
}
#footer1 li a {
  font-size: 12px;
}
.link_pic img {
  max-width: 100%;
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
}
#footer_cols {
  max-width: 1150px;
  margin: 0 auto;
  padding: 20px;
}
#email_input {
  width: 80%;
  float: right;
}
#email_input input {
  border-radius: 5px 0 0 5px;
}
#submit_button {
  width: 20%;
  float: right;
}
#submit_button button {
  width: 100%;
  height: 36px;
  border: 1px solid #333f48;
  border-radius: 0 5px 5px 0;
  background: #333f48;
  color: white;
}
.nl_bar_text {
  color: #333f48;
  font-family: Arial;
  font-weight: 200;
}
#subscribe {
  font-size: 24px;
  font-weight: bold;
}
#nl_bar {
  background-color: #f6be00;
  max-width: 100vw;
  margin: 0 auto;
  border: 6px solid #ffffff;
  color: #333f48;
}
#header_cont {
  max-width: 1350px;
  margin: 0 auto;
}
#header_logo {
   float:left;
  padding-left:5vw;
}
#footer_bar li a, .wise-page-panel--footer li a, #footer_bar a  {
  color: white;
  text-decoration: none;
}

wise-page-panel--footer a:hover, #footer_bar li:hover, #footer_bar li a:hover, #footer_bar a:hover {
  text-decoration: underline;
  color: #f1f1f1;
}
#main-box {
  max-width: 1350px;
  margin: 0 auto;
  margin-bottom: 20px !important; 
  padding-bottom: 0 !important;
}
#vid_news .rspbld-video {
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
}
#vid_news .rspbld-module {
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
  background-color: white;
  margin-bottom: 15px;
}
.pict_border .rspbld-carousel {
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
}
#home_car .rspbld-carousel {
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
}
.rspbld-title {
  /* font-family: Arial; */
}

/* Library at Home */
.facility_services .rspbld-image img {
    padding-top: 10px;
  margin-left: 10px;
}
/* End Library at Home */

.get_started_menu li {
  list-style: none;
  padding: 10px;
}
.get_started_menu li a {
  color: #007dba !important;
}
.get_started_menu li:hover, .get_started_menu li:hover a {
  color: white !important;
  background-color: #007dba;
}
.get_started_menu li:hover > a {
  color: white;
  text-decoration: none;
}
#super_bar {
    background-color: #B6D6FF;
    border-width: 0;
    border-bottom: 1px solid rgb(230, 230, 230);
    box-shadow: 3px 3px 5px silver;
}
#bs-example-navbar-collapse-1 {
  max-width: 1350px !important;
  margin: 0 auto;
}
.navbar-brand {
  font-size: 12px !important;
}
.mod-languages .btn-group a {
  font-size: 12px;
}
.navbar-default .navbar-nav > li > a {
  color: white !important;
}
.navbar-default .navbar-nav > li > a.btn {
  padding: 15px;
}
.navbar-default .navbar-nav > li > a {
  background-color: #004C97;
  font-weight: 400;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: .75rem 2rem;
  font-size: 17px;
  line-height: 1.5;
  border-radius: .35rem;
  margin-top: 7px;
  margin-bottom: 7px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:visited, .navbar-default .navbar-nav > li > a:focus {
  background-color: #385f88;
}
.wise-page-topbar ul.nav > li {
  border-right: none !important;
}
#mobile_nav_toggle {
  border: none !important;
  border-radius: 0px;
  color: white;
  background-color: rgb(242, 242, 242);
}
.navbar-default .navbar-nav > li > a {
  padding: 15px;
}
.navbar-default .navbar-nav > li > a {
  background-color: #004C97;
  font-weight: 400;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: .75rem 2rem;
  font-size: 17px;
  line-height: 1.5;
  border-radius: .35rem;
  margin-top: 7px;
  margin-bottom: 7px;
  text-decoration: none;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus, .dropdown-toggle login-greeting {
    color: #ffffff !important;
    background-color: #004C97;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:visited, .navbar-default .navbar-nav > li > a:focus {
  background-color: #385f88;
}
.mod-languages .btn-group a {
  color: white !important;
  font-size: 10px !important;
}
.navbar-right .dropdown-menu a {
  color: black !important;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  color: black !important;
}
#header_search {
  background-color: none !important;
  max-width: 700px;
  float: right;
  width: 100% !important;
}
#fastmenu select {
  border: 1px solid #004B77;
  border-radius: 2px !important;
  width: 98% !important;
  margin-right: 5px;
  background: none !important;
}
.searchbar .search-in span {
  color: white !important;
  line-height: 40px;
  left: 0px !important;
  right: 0px;
}
.search-in {
  background-color: #E67632;
  height: 40px !important;
  text-align: center !important;
  font-weight: 300;
  font-family: Open Sans;
  border-radius: 2px;
}
.searchbar .suggestions input {
  width: 99% !important;
  height: 50px !important;
  font-size: 18px !important;
  border: 1px solid #ccc !important;
  border-radius: 2px;
  font-family: Open Sans !important;
  font-weight: 300 !important;
  margin-bottom: -20px !important;
}
.searchbar a.search {
  font-size: 18px !important;
  padding-top: 12px;
  line-height: 0px !important;
}
.searchbar a.search i {
  color: rgb(77, 77, 77) !important;
}
.searchbar .search-in .option {
  height: 40px !important;
  line-height: 40px !important;
}
.searchbar a.clear {
  margin-top: 10px !important;
}
.searchbar .search-in ul {
  top: 40px !important;
}
.searchbar .suggestions ul {
  top: 40px !important;
}
#wise-page-menu-main {
  border-radius: 0px;
  background-color: white;
}
.navbar.navbar-inverse.wise-page-navbar ul.navbar-nav {
  float: right;
}
#wise-page-menu-main a {
  border-radius: 0px;
  font-size: 14px;
  line-height: 14px !important;
  color: rgb(137, 137, 137);
  font-weight: 400;
  text-transform: uppercase;
}
#wise-page-menu-main a:hover {
  background-color: #E67632;
  color: white;
}
#wise-page-menu-main li {
  border: none !important;
  margin: 3px;
}
.navbar.navbar-inverse.wise-page-navbar ul.navbar-nav > li > a {
  padding: 15px 10px 15px;
}
#footer_area {
  width: 100vw;
}
#footer_bar {
  background-color: #004C97;
  border-width: 0;
  border-top: 1px solid rgb(230, 230, 230);
  box-shadow: 3px -3px 5px silver;
}
.wise-page-footer {
  padding-bottom: 0px;
}
.wise-page-panel--footer a:before {
  display: none;
}
#wise-search-searchbar {
  font-size: 16px;
}

/* Search results page */
.wise-page-panel h2 {}
.panel-title {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
}
#view-search-source-heading .panel-title {
  text-transform: none;
}
.panel-primary {
  border-color: #e6b200;
}
.panel-primary > .panel-heading {
  color: #333f48;
  background-color: #f6be00;
  border-color: #333f48;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
  background-color: #333f48;
  border-color: #333f48;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  /* background-color: #333f48; */
  background-color: #ffffff;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  color: #333f48;
  font-size: 1.2em;
  font-weight: 700;
  letter-spacing: 1.2px;
}

/* Carousel */
.rspbld-item-content-container {
  padding: 20px;
}
.rspbld-button.btn-default {
  color: #ffffff;
  background-color: #007dba;
  border-color: #fff;
  border-width: 2px;
}
.rspbld-button.btn-default:hover, .rspbld-button.btn-default:active, .rspbld-button.btn-default:focus {
  color: #fff;
  background-color: #236192;
  border-color: #fff;
}
.rspbld-button.btn-default:visited {
  color: #fff;
}
.get_started_menu li a:hover {
  color: #ffffff !important;
}
.rspbld-spacer {
  height: 20px;
}
input.button_search {
  color: #ffffff;
  background: #2574a8;
  border: 1px solid #1c577e;
  padding: 1px;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.mod_googleSearch_cse {
  position: relative;
  display: table;
  border-collapse: separate;
}
.mod_googleSearch_cse .srchinputbox {
  padding: 6px 12px;
  padding-top: 6px;
  padding-right: 12px;
  padding-bottom: 6px;
  padding-left: 12px;
  line-height: 1.42857;
  color: #505450;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  display: table-cell;
}
.mod_googleSearch_cse .srchinputbox {
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0;
  height: 50px;
}
.mod_googleSearch_cse .srchbutton {
  white-space: nowrap;
  vertical-align: middle;
  height: 50px;
  background-color: rgb(174, 37, 115);
}
.search-btn {
  position: relative;
  font-size: 24px;
  color: #fff;
  white-space: nowrap;
  width: 1%;
  vertical-align: middle;
  display: table-cell;
}

/* Forms */
.artist-sml {
  width:50%;
}
.artist-med {
  width:75%;
}
.artist-large {
  width:90%;
}
.artist-left-margin {
  margin-left: 20px;
}

/* Locations */
ul.location-hours-list {
            padding-left: 1.2em;
        }
        ul.location-hours-list li {
            font-size: 12pt;
        }
        .location-subhead {
            font-size: 16px;
            font-weight: bold;
        }
        .location-table {
            max-width: 100%;
        }
        .location-paragraph {
            margin-top: 2px;
          margin-bottom: 10px;
}

  /* Ask a librarian form */
.rsform-text-box {
  width:90%;
  min-height: 150px;
          }

/* Sticky CTA */
.sticky {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top:50px;
}
/* Telephone numbers on desktop browsers */
   a[href^=tel] {
    text-decoration: none;
    color: #333;
  } 
/* Notification */
.notification {
  text-align: left;
  margin-right: 100px; 
  padding-top: 12px;
}
/* Buttons */
.rspbld-button.tetradicgreenbtn, .rspbld-button.tetradicbrownbtn, .rspbld-button.tetradicdarkpinkbtn, .rspbld-button.tetradicbluebtn, .rspbld-button.tetradicbluebtn-lincoln, .rspbld-button.tetradicbluebtn-004C97, .rspbld-button.tetradicbluebtn-3F6CBC, .rspbld-button.tetradicbluebtn-688EE1, .rspbld-button.tetradicbluebtn-3061AF, .rspbld-button.tetradicbluebtn-002D72, .rspbld-button.sparkbluebtn {
    box-shadow: 3px 3px 5px silver;
    font-family: franklin-gothic-atf, sans-serif;
    font-style: normal;
    font-weight: 400;
    text-decoration:none;
}
.rspbld-button.tetradicgreenbtn {
    background-color: #009648 !important;
    border-color: #009648;
}
.rspbld-button.tetradicbrownbtn {
    background-color: #964800 !important;
    border-color: #964800;
}
.rspbld-button.tetradicdarkpinkbtn {
    background-color: #96004d !important;
    border-color: #96004d;
}
.rspbld-button.tetradicbluebtn {
    background-color: #004c97 !important;
    border-color: #004c97;
}
.rspbld-button.tetradicbluebtn-lincoln {
    background-color: #004c97 !important;
    border-color: #004c97;
    color:#ffffff;
}
.rspbld-button.tetradicbluebtn-004C97 {
    background-color: #004c97 !important;
    border-color: #004c97;
}
.rspbld-button.tetradicbluebtn-3F6CBC {
    background-color: #3F6CBC !important;
    border-color: #3F6CBC;
}
.rspbld-button.tetradicbluebtn-688EE1 {
    background-color: #688EE1 !important;
    border-color: #688EE1;
}
.rspbld-button.tetradicbluebtn-3061AF {
    background-color: #3061AF !important;
    border-color: #3061AF;
}
.rspbld-button.tetradicbluebtn-002D72 {
    background-color: #002D72 !important;
    border-color: #002D72;
}
.rspbld-button.sparkbluebtn {
  background-color: #3b829d !important;
    border-color: #3b829d;
}
.ars-button {
  font-size: 1.3em !important;
  padding: 25px !important;
  white-space: normal;
}
/* --------------------------------------
Media queries start here
----------------------------------------*/

/* ---------- Max width 1200 ---------- */

@media(max-width:1200px) {
  .wise-page.wise-page-has-top-navbar {
    /* padding-top: 115px; */
}
  #wise-page-menu-main a {
    font-size: 14px;
    line-height: 14px !important;
  }
    #header_cont {
    /* padding-top: 95px; */
  }
  .navbar-nav li:first-of-type {
    margin: 0 2px 0 10px;
}
}

/* ---------- Min width 1000 ---------- */

@media(min-width:1000px) {
  #logo-col {
    width: 40%;
    float: left;
  }
  #nav-search {
    width: 60% !important;
    float: right;
  }
  .pict_col {
    padding-bottom: 10px;
  }
  #nav-search {
   /* width: 100vw;
    float: none;
    margin-left: 10px;*/
  }
  #logo-col {
    /* width: 100vw;
    min-height: 100px; */
  }
}


@media(max-width:800px) {
  html {
    overflow-x: hidden;
  }
  body {
    max-width: 100vw;
    padding: 0px;
  }
  ul.navbar-right {
    columns: 1;
  }
  #nav-search .row {
    max-width: 100vw !important;
    /* margin: 0 auto 20px auto !important; */
  }
  .nav {
    max-width: 100vw;
    /*padding-left:10px; */
    margin: 0 auto !important;
  }
  #super_bar {
    max-width: 100vw;
    margin-left: 0;
  }
  .wise-page-logo {
  margin: 25px 0 0 30px;
}
  #header_logo {
  padding-left:0;
}
  #header_search {
    padding-left:15px;
  }
  
  ul {
  list-style-position: inside;
  padding-left: 0;
}
        ul li ul, ul li ul li ul {
  list-style-position: inside;
  padding-left: 10px;
}
  #main-box {
  margin-bottom:0 !important;
}
  /* Hide element from desktop browsers */
.hidden-element {
  display: block;
  margin-bottom: 20px;
}
  /* In article image alignment */
.image-right {
  display: block;
  float: none;
  padding-left: 0;
  margin:15px 0;

}
  /* Telephone numbers */
   a[href^=tel] {
    text-decoration: underline;
    color: #004c97;
  } 
  /* Testimonial carousel */
  .rspbld-carousel em {
    font-size: 14px;
  }
  
   /* Library at Home */
  .facility_services .pull-right {
  float: none !important; 
}
.rspbld-horizontal-image-box .rspbld-image {
    width: 100%;
  padding-bottom:20px;
}
  .facility_services .rspbld-image img {
    padding-top: 0;
    margin-left: 0;
    width:100%;
}
  .rspbld-horizontal-image-box .rspbld-image.pull-right {
    margin: 0px 0px 0px 0px;
}
  /* End Library at Home */
  
  /* Notification */
.notification {
  text-align: left;
  margin-right: 10px; 
  padding-top: 12px;
}
  .ars-button {
  font-size: 1.2em !important;
    padding: 15px !important;
    white-space: normal;
}
}

@media(min-width:768px) {
  #input_button {
    padding-top: 28px;
  }
  #search_cont {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  #wise-page-menu-main {
    height: 30px !important;
    width: 100% !important;
  }
  #wise-page-menu-main .active a {
    border-bottom: 5px #004B77;
    background-color: white;
  }

}

@media (min-width:768px) AND (max-width: 880px) {
  .navbar.navbar-inverse.wise-page-navbar ul.navbar-nav > li > a {
    font-size: 10px !important;
  }
}

@media(max-width:768px) {
 
  h2, .h2 {
    font-size: 24px;
  }
  h3 {
    font-family: franklin-gothic-atf, Arial, sans-serif;
    font-size: 24px;
  }
  #input_button {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #submit_button button {
    font-size: 12px;
  }
  .nl_bar_text {
    text-align: center;
  }
  #main-box {
    padding: 0 0 20px 0;
  }
  #wise-page-main-content {
    padding: 0px;
  }
  #search_cont {
    margin-top: 20px;
    /* margin-bottom: 20px; */
    width: 100%;
  }
  .navbar.navbar-inverse.wise-page-navbar ul.navbar-nav {
    float: none;
  }
  #wise-page-menu-main {
    width: 100%;
    margin: 0 auto;
    float: none;
  }
  #wise-page-menu-main .active a {
    background-color: #004B77;
    color: white;
  }
  #wise-page-menu-main li {
    text-align: center;
    width: 100%;
  }

  .rspbld-item-content-container {
    padding: 10px;
  }
  /* Forms */
.artist-sml,
.artist-med,
.artist-large {
  width:90%;
}
 /* .ars-button {
  font-size: 1.1em !important;
} */
}          

@media (max-width: 767px)
{
  .navbar-default .navbar-nav .open .dropdown-menu>li>a
  {
    color:white !important;
  }
}